#app {
  width: 100%;
  background: #f8fafc;
}
.application {
  width: 100%;
  position: relative;
  top: -85px;
  z-index: 2;
}
.application .back {
  width: 100%;
  height: 85px;
  border-radius: 64px 64px 0px 0px;
  background: #f8fafc;
}
.application .inner {
  display: flex;
  flex-direction: column;
}
.application .inner .section1 {
  text-align: center;
  color: #525252;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 18px;
  line-height: 48px;
  padding-bottom: 43px;
  border-bottom: 2px dashed #ff6900;
  margin-bottom: 45px;
}
.application .inner .section2 {
  width: 100%;
  margin-bottom: 70px;
}
.application .inner .section2 .swiper {
  width: 100%;
}
.application .inner .section2 .swiper .swiper-wrapper {
  width: 100%;
}
.application .inner .section2 .swiper .swiper-wrapper .swiper-slide {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 6px;
}
.application .inner .section2 .swiper .swiper-wrapper .swiper-slide .img {
  width: 100%;
  border-radius: 8px;
  overflow: hidden;
}
.application .inner .section2 .swiper .swiper-wrapper .swiper-slide .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.application .inner .section2 .swiper .swiper-wrapper .swiper-slide .img img:hover {
  transform: scale(1.05);
}
.application .inner .section2 .swiper .swiper-wrapper .swiper-slide p {
  text-align: center;
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
}
.application .inner .section2 .swiper .swiper-wrapper .swiper-slide svg {
  opacity: 0;
  transition: 0.5s;
}
.application .inner .section2 .swiper .swiper-wrapper .swiper-slide:hover svg {
  opacity: 1;
}
.application .inner .section2 .swiper .swiper-wrapper .swiper-slide-thumb-active svg {
  opacity: 1;
}
.application .inner .section3 {
  width: 100%;
}
.application .inner .section3 .swiper {
  width: 100%;
  position: relative;
}
.application .inner .section3 .swiper .btn {
  position: absolute;
  bottom: 0;
  left: 45%;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
}
.application .inner .section3 .swiper .btn .prev,
.application .inner .section3 .swiper .btn .next {
  width: 46px;
  max-width: 46px;
  min-width: 46px;
  height: 46px;
  border-radius: 50%;
  border: 1px solid #eb6e21;
  background: rgba(0, 0, 0, 0);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.application .inner .section3 .swiper .swiper-wrapper {
  width: 100%;
  display: flex;
  align-items: stretch;
}
.application .inner .section3 .swiper .swiper-wrapper .swiper-slide {
  width: 100%;
  height: auto !important;
  display: flex;
  justify-content: space-between;
  flex-shrink: 0;
}
.application .inner .section3 .swiper .swiper-wrapper .swiper-slide .content {
  width: 58%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.application .inner .section3 .swiper .swiper-wrapper .swiper-slide .content .text1 {
  color: #525252;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
}
.application .inner .section3 .swiper .swiper-wrapper .swiper-slide .content .text1 span {
  color: #ff6900;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 22px;
  line-height: 28px;
}
.application .inner .section3 .swiper .swiper-wrapper .swiper-slide .content .text2 {
  display: flex;
  flex-direction: column;
}
.application .inner .section3 .swiper .swiper-wrapper .swiper-slide .content .text2 span {
  color: #ff6900;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 22px;
  line-height: 28px;
}
.application .inner .section3 .swiper .swiper-wrapper .swiper-slide .content .text2 p {
  color: #525252;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 18px;
  line-height: 40px;
}
.application .inner .section3 .swiper .swiper-wrapper .swiper-slide .img {
  width: 40%;
  border-radius: 12px;
  overflow: hidden;
}
.application .inner .section3 .swiper .swiper-wrapper .swiper-slide .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.application .inner .section3 .swiper .swiper-wrapper .swiper-slide .img img:hover {
  transform: scale(1.05);
}
@media screen and (max-width: 1440px) {
  .application .inner .section3 .swiper .swiper-wrapper .swiper-slide .content .text2 span {
    font-size: 20px;
  }
  .application .inner .section3 .swiper .swiper-wrapper .swiper-slide .content .text2 p {
    line-height: 30px;
  }
}
@media screen and (max-width: 1280px) {
  .application .inner .section3 .swiper .btn {
    left: 43%;
  }
  .application .inner .section3 .swiper .swiper-wrapper .swiper-slide .content .text1 span {
    font-size: 17px;
  }
  .application .inner .section3 .swiper .swiper-wrapper .swiper-slide .content .text2 p {
    font-size: 15px;
    line-height: 30px;
  }
}
@media screen and (max-width: 1024px) {
  .application {
    top: -50px;
  }
  .application .back {
    height: 50px;
  }
}
@media screen and (max-width: 834px) {
  .application {
    top: 0px;
    padding: 20px 0;
  }
  .application .back {
    display: none;
  }
  .application .inner .section1 {
    font-size: 15px;
    line-height: 27px;
    padding-bottom: 20px;
    margin-bottom: 25px;
  }
  .application .inner .section3 .swiper .btn .prev,
  .application .inner .section3 .swiper .btn .next {
    width: 30px;
    max-width: 30px;
    min-width: 30px;
    height: 30px;
  }
  .application .inner .section3 .swiper .btn .prev svg,
  .application .inner .section3 .swiper .btn .next svg {
    width: 20px;
    height: 20px;
  }
  .application .inner .section2 {
    display: none;
  }
  .application .inner .section3 .swiper .swiper-wrapper .swiper-slide {
    flex-direction: column-reverse;
    justify-content: flex-end;
    gap: 20px;
  }
  .application .inner .section3 .swiper .swiper-wrapper .swiper-slide .content {
    width: 100%;
    gap: 10px;
  }
  .application .inner .section3 .swiper .swiper-wrapper .swiper-slide .content .text1 {
    font-size: 15px;
  }
  .application .inner .section3 .swiper .swiper-wrapper .swiper-slide .content .text1 span {
    font-size: 17px;
  }
  .application .inner .section3 .swiper .swiper-wrapper .swiper-slide .content .text2 span {
    font-size: 17px;
  }
  .application .inner .section3 .swiper .swiper-wrapper .swiper-slide .content .text2 p {
    font-size: 15px;
    line-height: 30px;
  }
  .application .inner .section3 .swiper .swiper-wrapper .swiper-slide .img {
    width: 100%;
    height: 300px;
  }
  .application .inner .section3 .swiper .btn {
    left: auto;
    right: 0;
    gap: 20px;
  }
}
@media screen and (max-width: 480px) {
  .application .inner .section3 .swiper .swiper-wrapper .swiper-slide .img {
    height: 250px;
  }
}
